#featured-area-links a:focus {outline: 0;border: 0;}
#featured {height: 200px;overflow: hidden;position: relative;}
#featured-area { clear: both; overflow: visible; position: absolute; left:0; top:0 }
#featured-area-links li {font-smooth: always; display: inline-block; padding: 5px; list-style: none; position:relative;font-size: 1.273em; /*14px*/ line-height: 12px; zoom:1; opacity:.7; filter: alpha(opacity=50); }
#featured-area-links li {*display: inline; /*force ie7 to display li as an inline-block element*/}
* + html #featured-area-links li { padding-top:1px}
.featured_area_snippet {position:absolute;  width:150px; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px;  opacity:0.9; text-align:center; background:#fff}
.featured_area_snippet a { display:block; padding:5px; margin-bottom:2px; }
.featured_area_snippet a:first-child{border-bottom:solid 1px #CCC; padding:7px;}
#featured-area h2{  color:#FFF;font-size: 2.636em; /*29px*/ font-weight:200;line-height:33px;position:absolute;text-align:right;width:192px; text-shadow:#333 1px 1px 2px;}.col1 { float: left; width: 348px; }
#featured-area-links li:hover{background:url(/images/global/nav_bg.png) repeat-x;opacity:1;filter: alpha(opacity=100);}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;}
#featured-area-links li.activeslide{ opacity:1; filter: alpha(opacity=100);}
#featured-area-links{
background: #d5c49d; /* Old browsers */
background: -moz-linear-gradient(top, #d5c49d 0%, #ebd59d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5c49d), color-stop(100%,#ebd59d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d5c49d 0%,#ebd59d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d5c49d 0%,#ebd59d 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #d5c49d 0%,#ebd59d 100%); /* IE10+ */
background: linear-gradient(top, #d5c49d 0%,#ebd59d 100%); /* W3C */
height:35px; clear: both; padding:0 15px; text-align:right
}
